• Sven Neumann's avatar
    INSTALL require GEGL >= 0.0.14. · c0237467
    Sven Neumann authored
    2007-12-20  Sven Neumann  <sven@gimp.org>
    
    	* INSTALL
    	* configure.in: require GEGL >= 0.0.14.
    
    	* app/Makefile.am
    	* app/app.c: initialize the GEGL library.
    
    svn path=/trunk/; revision=24413
    c0237467
app.c 7.32 KB